uuid: 6a4ce4ad-7499-40ee-9230-788f8fc42f8c
langcode: en
status: true
dependencies:
  module:
    - node
id: content_type_infographic
label: 'Content type infographic'
type: 'canonical_entities:node'
pattern: '/resources/infographics/[node:title]'
selection_criteria:
  afe85878-c17b-4ea8-95cc-d5d784fdf619:
    id: 'entity_bundle:node'
    negate: false
    uuid: afe85878-c17b-4ea8-95cc-d5d784fdf619
    context_mapping:
      node: node
    bundles:
      ct_infographic: ct_infographic
selection_logic: and
weight: -4
relationships: {  }
